<?php
$z[0]=Array("field","十三花碟,十三花碟介绍,合阳县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","十三花碟十碗席是吃饭的菜，十三花是喝酒的凉菜，是合阳最隆重的礼节，在客人入席前已经摆好。中间是一个满洲碟子，由油炸豆腐丝、莲菜片、肉丝、粉条、醋熘白菜等组成；周围摆上四肉（排骨、肝片、头肉、耳片等）、四海（鹿角、发菜、树华、虾仁等），加上四",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","十三花碟_合阳县特产十三花碟",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　十三花碟\n</p><p>　　十碗席是吃饭的菜，十三花是喝酒的凉菜，是合阳最隆重的礼节，在客人入席前已经摆好。中间是一个满洲碟子，由丝、莲菜片、肉丝、粉条、醋熘白菜等组成；周围摆上四肉（排骨、肝片、头肉、耳片等）、四海（鹿角、发菜、树华、虾仁等），加上四个油炸豆（现在改成小糕点）。当然内容亦随家庭经济调换。有专家称为是合阳民间的。",550,911);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U43951E0-542K.gif",913,998);
$z[7][4]['name']="litpic";

?>